Bug 854059 - Clarify IPv6 usage in ssh, scp, sftp man pages
Clarify IPv6 usage in ssh, scp, sftp man pages
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openssh (Show other bugs)
5.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Lautrbach
BaseOS QE Security Team
:
Depends On: 695783
Blocks: RHEL-5-MPO
  Show dependency treegraph
 
Reported: 2012-09-03 15:48 EDT by Peter Schiffer
Modified: 2014-01-17 08:38 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 695783
Environment:
Last Closed: 2014-01-17 08:38:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Schiffer 2012-09-03 15:48:10 EDT
This is a clone of original report: bug #695783.
The description of problem is contained in the original bug report.
Comment 2 RHEL Product and Program Management 2013-05-01 02:45:11 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 3 Petr Lautrbach 2014-01-17 08:38:44 EST
We don't plan an update soon and the page was fixed in MPO bug.

Note You need to log in before you can comment on or make changes to this bug.